@import './fonts';

$base-font: 'Raleway';
$base-bg: #e5e5e5;
$base-color: #1c1e20;
$brand-color: #4d1bc1;
$brand-button: #4a1abb;
$border-gray: #c7c7c7;
$gray-color: #818181;
$media-sm: 480px;
$media-m: 767px;
$media-md: 991px; 
$media-lg: 1199px;